/* 	---------------------------------------------
	Title			| BBC Media Centre | CBeebies
	Author 			| Rohan Nowell
	Date 			| 11/08/2009
	Description 	| BBC Media Centre, CBeebies
	---------------------------------------------  */

#Welcome .Highlight {
	color: #642099;
}
.Title, h1, h2, h3, h4 {
	color: #f5822b;
}

h1 {
	background:	#642099;
	padding:6px;
	color:#fff;
	font-size:18px;
	font-weight:normal;
}

h2 {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin:15px 6px 10px 0;
	border-bottom:1px dotted #7e7e7e;
	padding-bottom:3px;
}

p {
	color:#c0bbbb;
}

a:hover {
	color: #FFF;
}

.clear-hidden {
	margin : 0;
	padding : 0;
	font-size : 1px;
	line-height: 1px;
	clear : both;
	height: 1px;
}

/*	===============
	PAGE
	===============  */
#Page_Content {
	background: #3c3c3c url(../images/Common/page-content-bg.jpg) no-repeat;
}

/*	===============
	CONTENT
	===============  */
#Content {
	background: #232122 url(../images/Common/Background.jpg) no-repeat top center;
	/*padding-bottom: 50px;*/
}

/*	===============
	HOME | LANDING
	===============  */
#Home {
	background: none;
	width:910px;
	margin:35px auto 40px auto;
	/*min-height:600px;*/
	min-height:450px;
}

#CorporateLeft {
    float: left;
    width: 645px;
    display: inline;
    margin: 0 25px 0 0;    
}
#CorporateRight {
    float: left;
    width: 240px;
    display: inline;
    margin: 0;    
}
.VideoCopy {
    float: left;
    width: 365px; 
    display: inline;
    margin: 0 15px 0 0;  
  }
.VideoPlayer {
    float: left;
    width: 530px;
    height: 300px;
    margin: 0 0 10px 0; 
    display: inline;  
    /*background-color: #7e7c7c;*/
 }
 #CorporateRight h3 {
    background:	#642099;
	padding:6px;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	margin-bottom: 1px;
 }
 #CorporateRight h4, #CorporateRight h5 {
     font-size: 15px;
     font-weight: bold;
     color: #FFFFFF;
     margin: 0 0 0.3em 0;
 }
 #CorporateRight h5 {
     font-size: 12px; 
     margin: 0;    
 }
 #CorporateRight .Content {
    background-color: #524f4f;  
    padding: 12px 12px 1px 12px;  
    margin: 0 0 20px 0;
 }
 #CorporateRight .Content a {
    color: #ac9acd;
    text-decoration: underline;    
 }
 #CorporateRight .Content p {
    margin: 0 0 2em 0;  
    padding: 0;  
 }
 

/*	===============
	LIBRARY PAGE
	===============  */
#Library {
	background: #000 url(../images/Library/Background.jpg) no-repeat top center;
}
#Library a {
	color: #f5822b;
}
#Library a:hover {
	color: #FFF;
}

#Logo {
	visibility:hidden;
}

/*	===============
	FILES
	===============  */

.PressRelease {
	width:420px;
	float:left;
	min-height:50px;
	margin:10px 30px 15px 0;
	position:relative;
}

.StyleGuide {
	margin:20px 0 0 0;
	width:290px;
}

.PressRelease a.Icon {
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin:0;
}

.PressRelease a.Heading {
	padding-left:50px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

.PressRelease h4 {
	color:#c0bbbb;
	font-size:10px;
	font-weight:normal;	
	padding-left:50px
}

.PressRelease p {
	color:#c0bbbb;
	font-size:10px;
	font-weight:normal;	
	padding-left:50px;
}

.PressRelease a:hover {
	text-decoration:underline;
}

#Pagination {
	margin-top:20px;
	text-align:center;
}

#Pagination a {
	font-size:12px;
	color:#c0bbbb;
	padding:0 5px;
}

#Pagination a.Number {
	border-left:1px solid #707070;
}

#Pagination a:hover, #Pagination a.Active {
	color:#fff;
}

#Pagination .PaginationLeft {
	width:7px;
	height:6px;
	background: url(../images/Common/pagination-left.gif) no-repeat 0 0px;
	display:inline-block;
	position:relative;
	top:-1px;
	padding:0;
}

#Pagination .PaginationLeft:hover {
	background: url(../images/Common/pagination-left.gif) no-repeat 0 -6px;
}

#Pagination .PaginationRight {
	width:7px;
	height:6px;
	background: url(../images/Common/pagination-right.gif) no-repeat 0 0px;
	display:inline-block;
	position:relative;
	top:-1px;
}

#Pagination .PaginationRight:hover {
	background: url(../images/Common/pagination-right.gif) no-repeat 0 -6px;
}

/*	===============
	BIOS PAGE
	===============  */
.Bios {
    float: left;
    width: 162px;
    margin: 20px 25px 0 0;  
    display: inline;
}
.Bios .bio-img {
    border: 1px solid #707070;
    margin: 0 0 15px 0;
 }
 .Bios .Copy {
    position: relative;   
    min-height: 110px;
 }
 .Bios h4 {
     font-size: 15px;
     font-weight: bold;
     color: #FFFFFF;
     margin: 0;
 }
 .Bios p {
    margin: 0;
    padding: 0;   
  }
  .Bios .Copy .profile {
     background: transparent url(../images/bios/arrow.gif) no-repeat 0 0;
     padding: 0 0 5px 20px;
     line-height: 1.5;
     color: #ac9acd;
     text-decoration: underline; 
     position: absolute;
     left: 0;
     bottom: 0;
   }
   .NoMarginRight {margin-right: 0 !important;}

/*	===============
	FOOTER LINKS
	===============  */
#Footer a:hover {
	color: #000;
}